<?xml version="1.0" encoding="utf-16"?>
<heldOrderRoutingPublicReport xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <version>1.0</version>
    <bd>CULVERT CAPITAL LLC</bd>
    <year>2026</year>
    <qtr>Q2</qtr>
    <timestamp>2026-07-31T09:05:27Z</timestamp>
    <rMonthly>
        <year>2026</year>
        <mon>1</mon>
        <rSP500>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>0</ndoMarketPct>
            <ndoMarketableLimitPct>0</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>0</ndoNonmarketableLimitPct>
            <ndoOtherPct>0</ndoOtherPct>
            <rVenues />
        </rSP500>
        <rOtherStocks>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>0</ndoMarketPct>
            <ndoMarketableLimitPct>0</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>0</ndoNonmarketableLimitPct>
            <ndoOtherPct>0</ndoOtherPct>
            <rVenues />
        </rOtherStocks>
        <rOptions>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>6.1317</ndoMarketPct>
            <ndoMarketableLimitPct>55.0463</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>33.2380</ndoNonmarketableLimitPct>
            <ndoOtherPct>5.5961</ndoOtherPct>
            <rVenues>
                <rVenue>
                    <name>MIAMI INTERNATIONAL SECURITIES EXCHANGE</name>
                    <mic>XMIO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0510</marketPct>
                    <marketableLimitPct>0.7089</marketableLimitPct>
                    <nonMarketableLimitPct>0.2009</nonMarketableLimitPct>
                    <otherPct>0.0395</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-823.5437</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.1300</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-41503.8384</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-1320.7100</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-4828.8566</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-1563.6900</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-769.0131</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2564.2300</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>NASDAQ OPTIONS MARKET</name>
                    <mic>XNDQ</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0014</marketPct>
                    <marketableLimitPct>0.1422</marketableLimitPct>
                    <nonMarketableLimitPct>0.8554</nonMarketableLimitPct>
                    <otherPct>0.0010</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-16.2500</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-3642.7500</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-3730.4100</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-41592.9900</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-4883.9200</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>4.3486</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>1811.9100</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>CBOE GLOBAL MARKETS INC.</name>
                    <mic>XCBO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0179</marketPct>
                    <marketableLimitPct>0.8725</marketableLimitPct>
                    <nonMarketableLimitPct>0.0422</nonMarketableLimitPct>
                    <otherPct>0.0675</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-47.9454</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2397.2700</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-431.7782</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-305.0300</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-96.3539</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-1081.4100</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-35.1017</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-357.0800</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>MIAX SAPPHIRE, LLC</name>
                    <mic>SPHR</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.1241</marketPct>
                    <marketableLimitPct>0.6749</marketableLimitPct>
                    <nonMarketableLimitPct>0.1021</nonMarketableLimitPct>
                    <otherPct>0.0988</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-463.8300</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2726.8000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-7225.8400</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-4082.3900</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-668.1800</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-3556.0400</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-626.4400</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-3905.4800</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>NYSE AMERICAN OPTIONS</name>
                    <mic>AMXO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.2047</marketPct>
                    <marketableLimitPct>0.5458</marketableLimitPct>
                    <nonMarketableLimitPct>0.1747</nonMarketableLimitPct>
                    <otherPct>0.0748</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-446.2960</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2498.8500</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-14571.4375</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2576.5000</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-1197.6263</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2417.0000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-390.1904</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2477.3900</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>PHILADELPHIA OPTIONS EXCHANGE</name>
                    <mic>XPHO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0545</marketPct>
                    <marketableLimitPct>0.7677</marketableLimitPct>
                    <nonMarketableLimitPct>0.0567</nonMarketableLimitPct>
                    <otherPct>0.1211</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-131.5000</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-23045.7500</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2528.7700</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>779.1448</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>2160.0900</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-809.9876</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2506.9200</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>ISE MERCURY, LLC</name>
                    <mic>MCRY</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.1916</marketPct>
                    <marketableLimitPct>0.5633</marketableLimitPct>
                    <nonMarketableLimitPct>0.1552</nonMarketableLimitPct>
                    <otherPct>0.0898</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-146.9200</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2328.3600</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-2200.6700</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2082.1900</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-172.0400</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-235.5700</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-123.9293</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-1641.4400</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>LAMPOST CAPITAL</name>
                    <mic>LAMP</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0754</marketPct>
                    <marketableLimitPct>0.5112</marketableLimitPct>
                    <nonMarketableLimitPct>0.2793</nonMarketableLimitPct>
                    <otherPct>0.1340</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>0</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>0</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>0</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>0</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>0</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>0</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>0</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>0</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>MEMX LLC OPTIONS</name>
                    <mic>MXOP</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.1558</marketPct>
                    <marketableLimitPct>0.5227</marketableLimitPct>
                    <nonMarketableLimitPct>0.2464</nonMarketableLimitPct>
                    <otherPct>0.0751</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-130.2500</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-1004.9242</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-1691.5000</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-150.1697</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-567.1000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-84.6400</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2482.1100</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>CBOE EDGX OPTIONS EXCHANGE</name>
                    <mic>EDGO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0963</marketPct>
                    <marketableLimitPct>0.2514</marketableLimitPct>
                    <nonMarketableLimitPct>0.2072</nonMarketableLimitPct>
                    <otherPct>0.4451</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-54.4665</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2498.4600</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-1366.9690</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2972.3100</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-10854.7145</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-4269.1300</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-345.8180</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2333.4500</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
            </rVenues>
        </rOptions>
    </rMonthly>
    <rMonthly>
        <year>2026</year>
        <mon>2</mon>
        <rSP500>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>0</ndoMarketPct>
            <ndoMarketableLimitPct>0</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>0</ndoNonmarketableLimitPct>
            <ndoOtherPct>0</ndoOtherPct>
            <rVenues />
        </rSP500>
        <rOtherStocks>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>0</ndoMarketPct>
            <ndoMarketableLimitPct>0</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>0</ndoNonmarketableLimitPct>
            <ndoOtherPct>0</ndoOtherPct>
            <rVenues />
        </rOtherStocks>
        <rOptions>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>5.7925</ndoMarketPct>
            <ndoMarketableLimitPct>53.2005</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>35.0911</ndoNonmarketableLimitPct>
            <ndoOtherPct>5.9287</ndoOtherPct>
            <rVenues>
                <rVenue>
                    <name>MIAMI INTERNATIONAL SECURITIES EXCHANGE</name>
                    <mic>XMIO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0427</marketPct>
                    <marketableLimitPct>0.6864</marketableLimitPct>
                    <nonMarketableLimitPct>0.2262</nonMarketableLimitPct>
                    <otherPct>0.0450</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-729.2491</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2498.2800</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-79226.8849</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-1148.9500</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-4818.6862</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-1361.8200</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-798.5452</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2574.2900</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>NASDAQ OPTIONS MARKET</name>
                    <mic>XNDQ</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0012</marketPct>
                    <marketableLimitPct>0.1617</marketableLimitPct>
                    <nonMarketableLimitPct>0.8355</nonMarketableLimitPct>
                    <otherPct>0.0016</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-6.7500</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-4147.9500</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2404.1900</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-36176.7800</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-4803.1400</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>20.2713</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>2330.0300</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>CBOE GLOBAL MARKETS INC.</name>
                    <mic>XCBO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0221</marketPct>
                    <marketableLimitPct>0.8580</marketableLimitPct>
                    <nonMarketableLimitPct>0.0521</nonMarketableLimitPct>
                    <otherPct>0.0678</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-83.6397</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2410.3600</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-578.9873</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-411.3200</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-124.1271</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-1253.8000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-13.6511</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-164.2700</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>NYSE AMERICAN OPTIONS</name>
                    <mic>AMXO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.2257</marketPct>
                    <marketableLimitPct>0.5340</marketableLimitPct>
                    <nonMarketableLimitPct>0.1577</nonMarketableLimitPct>
                    <otherPct>0.0826</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-447.1286</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2499.3200</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-13466.9589</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2479.0500</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-1449.1177</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-1860.7000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-236.4043</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2444.7100</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>MIAX SAPPHIRE, LLC</name>
                    <mic>SPHR</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.1225</marketPct>
                    <marketableLimitPct>0.6632</marketableLimitPct>
                    <nonMarketableLimitPct>0.1100</nonMarketableLimitPct>
                    <otherPct>0.1043</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-340.0100</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2650.1100</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-5424.0300</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-4102.8900</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-457.3900</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2949.0000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-440.4000</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-4036.6600</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>LAMPOST CAPITAL</name>
                    <mic>LAMP</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0410</marketPct>
                    <marketableLimitPct>0.2380</marketableLimitPct>
                    <nonMarketableLimitPct>0.6646</nonMarketableLimitPct>
                    <otherPct>0.0564</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>0.0000</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>0.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>0.0000</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>0.0000</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>0.0000</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>0.0000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>0.0000</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>0.0000</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>PHILADELPHIA OPTIONS EXCHANGE</name>
                    <mic>XPHO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0593</marketPct>
                    <marketableLimitPct>0.7333</marketableLimitPct>
                    <nonMarketableLimitPct>0.0676</nonMarketableLimitPct>
                    <otherPct>0.1398</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-117.7500</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-18205.7108</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2555.5100</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-214.3500</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2438.5600</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-748.7500</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2510.8900</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>ISE MERCURY, LLC</name>
                    <mic>MCRY</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.2162</marketPct>
                    <marketableLimitPct>0.5214</marketableLimitPct>
                    <nonMarketableLimitPct>0.1593</nonMarketableLimitPct>
                    <otherPct>0.1031</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-119.3300</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2491.2300</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-944.7800</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2534.9600</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-141.5400</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-731.8500</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-127.3882</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2431.0700</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>CBOE EDGX OPTIONS EXCHANGE</name>
                    <mic>EDGO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.1112</marketPct>
                    <marketableLimitPct>0.2808</marketableLimitPct>
                    <nonMarketableLimitPct>0.1825</nonMarketableLimitPct>
                    <otherPct>0.4255</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-87.2191</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2402.7300</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-6074.5459</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-4310.3200</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-11086.2065</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-4252.1500</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-297.9889</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-1972.1300</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>MEMX LLC OPTIONS</name>
                    <mic>MXOP</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.1566</marketPct>
                    <marketableLimitPct>0.5636</marketableLimitPct>
                    <nonMarketableLimitPct>0.1914</nonMarketableLimitPct>
                    <otherPct>0.0884</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-100.5000</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-1134.9100</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2284.4400</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-297.4900</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-1995.2300</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-57.7700</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2338.8600</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
            </rVenues>
        </rOptions>
    </rMonthly>
    <rMonthly>
        <year>2026</year>
        <mon>3</mon>
        <rSP500>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>0</ndoMarketPct>
            <ndoMarketableLimitPct>0</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>0</ndoNonmarketableLimitPct>
            <ndoOtherPct>0</ndoOtherPct>
            <rVenues />
        </rSP500>
        <rOtherStocks>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>0</ndoMarketPct>
            <ndoMarketableLimitPct>0</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>0</ndoNonmarketableLimitPct>
            <ndoOtherPct>0</ndoOtherPct>
            <rVenues />
        </rOtherStocks>
        <rOptions>
            <ndoPct>100.0</ndoPct>
            <ndoMarketPct>7.7897</ndoMarketPct>
            <ndoMarketableLimitPct>48.3447</ndoMarketableLimitPct>
            <ndoNonmarketableLimitPct>38.3642</ndoNonmarketableLimitPct>
            <ndoOtherPct>5.5501</ndoOtherPct>
            <rVenues>
                <rVenue>
                    <name>MIAMI INTERNATIONAL SECURITIES EXCHANGE</name>
                    <mic>XMIO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0644</marketPct>
                    <marketableLimitPct>0.6087</marketableLimitPct>
                    <nonMarketableLimitPct>0.2710</nonMarketableLimitPct>
                    <otherPct>0.0571</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-324.4214</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-3932.3800</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-3531.5842</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-1061.8700</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-102.1828</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-923.0600</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-30.6153</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-1889.8300</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>NASDAQ OPTIONS MARKET</name>
                    <mic>XNDQ</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0040</marketPct>
                    <marketableLimitPct>0.2139</marketableLimitPct>
                    <nonMarketableLimitPct>0.7822</nonMarketableLimitPct>
                    <otherPct>0</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-1.0000</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-214.1300</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-1793.3800</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-1404.4200</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-4462.7200</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>0</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>0</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>NYSE AMERICAN OPTIONS</name>
                    <mic>AMXO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.2090</marketPct>
                    <marketableLimitPct>0.5174</marketableLimitPct>
                    <nonMarketableLimitPct>0.2338</nonMarketableLimitPct>
                    <otherPct>0.0398</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-18.5000</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-619.1801</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2501.7300</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-29.4219</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2724.2500</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-6.2500</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2500.0000</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>PHILADELPHIA OPTIONS EXCHANGE</name>
                    <mic>XPHO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0368</marketPct>
                    <marketableLimitPct>0.7721</marketableLimitPct>
                    <nonMarketableLimitPct>0.0882</nonMarketableLimitPct>
                    <otherPct>0.1029</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-8.7500</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-1677.5000</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2548.2300</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-7.2500</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2500.0000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-5.2500</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2500.0000</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>LAMPOST CAPITAL</name>
                    <mic>LAMP</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0784</marketPct>
                    <marketableLimitPct>0.3235</marketableLimitPct>
                    <nonMarketableLimitPct>0.5490</nonMarketableLimitPct>
                    <otherPct>0.0490</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>0</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>0</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>0</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>0</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>0</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>0</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>0</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>0</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>MIAX SAPPHIRE, LLC</name>
                    <mic>SPHR</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.1613</marketPct>
                    <marketableLimitPct>0.6129</marketableLimitPct>
                    <nonMarketableLimitPct>0.1720</nonMarketableLimitPct>
                    <otherPct>0.0538</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-20.0700</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2787.5000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-159.9100</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-3514.5000</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-21.8400</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2730.0000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-4.0700</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-4522.2200</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>ISE MERCURY, LLC</name>
                    <mic>MCRY</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.2679</marketPct>
                    <marketableLimitPct>0.5179</marketableLimitPct>
                    <nonMarketableLimitPct>0.1786</nonMarketableLimitPct>
                    <otherPct>0.0357</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-9.7500</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-141.7500</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2615.3100</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-3.2500</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2500.0000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-0.5000</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2500.0000</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>CBOE EDGX OPTIONS EXCHANGE</name>
                    <mic>EDGO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.0625</marketPct>
                    <marketableLimitPct>0.2708</marketableLimitPct>
                    <nonMarketableLimitPct>0.1667</nonMarketableLimitPct>
                    <otherPct>0.5</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-3.0000</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-523.1100</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-3832.3000</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-97.8500</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-3807.3900</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>-24.1369</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>-2567.7500</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>BATO</name>
                    <mic>BATO</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.1304</marketPct>
                    <marketableLimitPct>0.4130</marketableLimitPct>
                    <nonMarketableLimitPct>0.2609</nonMarketableLimitPct>
                    <otherPct>0.1957</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-5.7500</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2500.0000</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>101.0600</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>4042.4000</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-18.5000</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2500.0000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>10.3529</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>5176.4500</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
                <rVenue>
                    <name>XBOX</name>
                    <mic>XBOX</mic>
                    <orderPct>100.0</orderPct>
                    <marketPct>0.25</marketPct>
                    <marketableLimitPct>0.5455</marketableLimitPct>
                    <nonMarketableLimitPct>0.2045</nonMarketableLimitPct>
                    <otherPct>0</otherPct>
                    <netPmtPaidRecvMarketOrdersUsd>-14.2500</netPmtPaidRecvMarketOrdersUsd>
                    <netPmtPaidRecvMarketOrdersCph>-2226.5600</netPmtPaidRecvMarketOrdersCph>
                    <netPmtPaidRecvMarketableLimitOrdersUsd>-51.9000</netPmtPaidRecvMarketableLimitOrdersUsd>
                    <netPmtPaidRecvMarketableLimitOrdersCph>-2483.2500</netPmtPaidRecvMarketableLimitOrdersCph>
                    <netPmtPaidRecvNonMarketableLimitOrdersUsd>-17.2500</netPmtPaidRecvNonMarketableLimitOrdersUsd>
                    <netPmtPaidRecvNonMarketableLimitOrdersCph>-2500.0000</netPmtPaidRecvNonMarketableLimitOrdersCph>
                    <netPmtPaidRecvOtherOrdersUsd>0</netPmtPaidRecvOtherOrdersUsd>
                    <netPmtPaidRecvOtherOrdersCph>0</netPmtPaidRecvOtherOrdersCph>
                    <materialAspects />
                </rVenue>
            </rVenues>
        </rOptions>
    </rMonthly>
</heldOrderRoutingPublicReport>